Subject: bug#33571: 26.1.90; Artifacts in echo area

From: Paul Eggert <[email-masked]>
Date: Sun, 2 Dec 2018 09:43:26 -0800

Eli Zaretskii wrote:
> Forget it, I reproduced this in texinfo-mode.
> 
> This is indeed caused by the recent change in keyboard.c.  Paul, could
> you please take a look?

What's the reproducer you used? I tried visiting files in texinfo mode and 
couldn't see any difference in behavior. For example, if I start Emacs this way:

src/emacs -Q doc/lispref/windows.texi

and then type 'C-c /' quickly, it doesn't echo, and if I type slowly it does 
echo, and this is true for me in the emacs-26 branch regardless of whether the 
patch is installed.